.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.864000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.401681,0.114137,0.000000,0.401681,0,0);-ms-transform:matrix(-0.401681,0.114137,0.000000,0.401681,0,0);-webkit-transform:matrix(-0.401681,0.114137,0.000000,0.401681,0,0);}
.m1{transform:matrix(-0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(-0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(-0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.864000px;}
.ws5{word-spacing:-0.064000px;}
.ws8{word-spacing:-0.048000px;}
.ws7{word-spacing:-0.040000px;}
.ws3{word-spacing:-0.032000px;}
.ws9{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.032000px;}
.ws6{word-spacing:0.048000px;}
.ws2{word-spacing:1.104000px;}
._3{margin-left:-505.943864px;}
._2{margin-left:-133.599016px;}
._0{width:14.624000px;}
._1{width:282.368000px;}
._4{width:551.040000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:18.800000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.308000px;}
.fs5{font-size:30.320000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:32.492000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y2e{bottom:243.418487px;}
.y21{bottom:264.305882px;}
.y20{bottom:278.766387px;}
.y1f{bottom:307.687395px;}
.y1e{bottom:322.147899px;}
.y1d{bottom:331.788235px;}
.y1b{bottom:336.608403px;}
.y1c{bottom:340.625210px;}
.y1a{bottom:351.068908px;}
.y0{bottom:352.675630px;}
.y19{bottom:365.529412px;}
.y18{bottom:379.989916px;}
.y17{bottom:394.450420px;}
.y22{bottom:396.057143px;}
.y16{bottom:408.910924px;}
.y15{bottom:423.371429px;}
.y14{bottom:437.831933px;}
.y13{bottom:452.292437px;}
.y12{bottom:466.752941px;}
.y11{bottom:481.213445px;}
.y10{bottom:495.673950px;}
.yf{bottom:510.134454px;}
.ye{bottom:524.594958px;}
.yd{bottom:539.055462px;}
.y2b{bottom:543.072269px;}
.yc{bottom:553.515966px;}
.y2a{bottom:562.352941px;}
.yb{bottom:567.976471px;}
.y29{bottom:598.504202px;}
.y27{bottom:669.964800px;}
.y28{bottom:679.969506px;}
.y24{bottom:701.548148px;}
.y23{bottom:742.889123px;}
.y25{bottom:756.604108px;}
.y26{bottom:771.975904px;}
.y2d{bottom:791.310924px;}
.y2c{bottom:827.462185px;}
.y8{bottom:917.438655px;}
.ya{bottom:978.493475px;}
.y7{bottom:978.494118px;}
.y6{bottom:993.757983px;}
.y5{bottom:1009.021849px;}
.y9{bottom:1017.858824px;}
.y4{bottom:1024.285714px;}
.y3{bottom:1039.549580px;}
.y2{bottom:1054.813445px;}
.y1{bottom:1088.554622px;}
.h6{height:13.686400px;}
.h7{height:22.720000px;}
.h3{height:23.296000px;}
.ha{height:23.882704px;}
.h9{height:23.892160px;}
.hb{height:30.000000px;}
.hc{height:31.328000px;}
.h8{height:31.809668px;}
.h2{height:36.576000px;}
.h5{height:45.744000px;}
.h4{height:93.984000px;}
.h1{height:888.517647px;}
.h0{height:1352.860504px;}
.w1{width:769.620168px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:179.511092px;}
.x4{left:186.741345px;}
.x5{left:189.151429px;}
.x12{left:195.578319px;}
.xb{left:208.432101px;}
.xc{left:214.203449px;}
.xd{left:268.966985px;}
.x2{left:498.445546px;}
.x1{left:507.282521px;}
.x3{left:512.102689px;}
.x6{left:520.939664px;}
.x7{left:570.748067px;}
.x8{left:574.764874px;}
.x9{left:582.798487px;}
.xa{left:586.011933px;}
.xe{left:593.632618px;}
.xf{left:640.176782px;}
.x10{left:651.815261px;}
.x11{left:703.796394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.119498pt;}
.ls3{letter-spacing:-0.026555pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.278828pt;}
.ws1{word-spacing:-0.716987pt;}
.ws5{word-spacing:-0.053110pt;}
.ws8{word-spacing:-0.039833pt;}
.ws7{word-spacing:-0.033194pt;}
.ws3{word-spacing:-0.026555pt;}
.ws9{word-spacing:-0.023236pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.026555pt;}
.ws6{word-spacing:0.039833pt;}
.ws2{word-spacing:0.916151pt;}
._3{margin-left:-419.855787pt;}
._2{margin-left:-110.866687pt;}
._0{width:12.135676pt;}
._1{width:234.322120pt;}
._4{width:457.278661pt;}
.fs3{font-size:15.601116pt;}
.fs8{font-size:23.235704pt;}
.fs6{font-size:25.150990pt;}
.fs5{font-size:25.160948pt;}
.fs1{font-size:26.555091pt;}
.fs4{font-size:26.963375pt;}
.fs7{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:79.665272pt;}
.y2e{bottom:202.000000pt;}
.y21{bottom:219.333333pt;}
.y20{bottom:231.333333pt;}
.y1f{bottom:255.333333pt;}
.y1e{bottom:267.333333pt;}
.y1d{bottom:275.333333pt;}
.y1b{bottom:279.333333pt;}
.y1c{bottom:282.666667pt;}
.y1a{bottom:291.333333pt;}
.y0{bottom:292.666667pt;}
.y19{bottom:303.333333pt;}
.y18{bottom:315.333333pt;}
.y17{bottom:327.333333pt;}
.y22{bottom:328.666667pt;}
.y16{bottom:339.333333pt;}
.y15{bottom:351.333333pt;}
.y14{bottom:363.333333pt;}
.y13{bottom:375.333333pt;}
.y12{bottom:387.333333pt;}
.y11{bottom:399.333333pt;}
.y10{bottom:411.333333pt;}
.yf{bottom:423.333333pt;}
.ye{bottom:435.333333pt;}
.yd{bottom:447.333333pt;}
.y2b{bottom:450.666667pt;}
.yc{bottom:459.333333pt;}
.y2a{bottom:466.666667pt;}
.yb{bottom:471.333333pt;}
.y29{bottom:496.666667pt;}
.y27{bottom:555.968000pt;}
.y28{bottom:564.270371pt;}
.y24{bottom:582.177333pt;}
.y23{bottom:616.484000pt;}
.y25{bottom:627.865333pt;}
.y26{bottom:640.621566pt;}
.y2d{bottom:656.666667pt;}
.y2c{bottom:686.666667pt;}
.y8{bottom:761.333333pt;}
.ya{bottom:811.999467pt;}
.y7{bottom:812.000000pt;}
.y6{bottom:824.666667pt;}
.y5{bottom:837.333333pt;}
.y9{bottom:844.666667pt;}
.y4{bottom:850.000000pt;}
.y3{bottom:862.666667pt;}
.y2{bottom:875.333333pt;}
.y1{bottom:903.333333pt;}
.h6{height:11.357612pt;}
.h7{height:18.854114pt;}
.h3{height:19.332106pt;}
.ha{height:19.818980pt;}
.h9{height:19.826827pt;}
.hb{height:24.895397pt;}
.hc{height:25.997434pt;}
.h8{height:26.397144pt;}
.h2{height:30.352469pt;}
.h5{height:37.960502pt;}
.h4{height:77.992301pt;}
.h1{height:737.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:638.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x13{left:148.966667pt;}
.x4{left:154.966667pt;}
.x5{left:156.966667pt;}
.x12{left:162.300000pt;}
.xb{left:172.966667pt;}
.xc{left:177.756000pt;}
.xd{left:223.201333pt;}
.x2{left:413.633333pt;}
.x1{left:420.966667pt;}
.x3{left:424.966667pt;}
.x6{left:432.300000pt;}
.x7{left:473.633333pt;}
.x8{left:476.966667pt;}
.x9{left:483.633333pt;}
.xa{left:486.300000pt;}
.xe{left:492.624000pt;}
.xf{left:531.248515pt;}
.x10{left:540.906667pt;}
.x11{left:584.043033pt;}
}
